<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>新用户向导</caption>
    <icon>icon.png</icon>
    <Kind>Others,Games</Kind>
    <Version>1.0.1.1</Version>
    <description>
      <![CDATA[DeskWidget新用户向导，介绍八戒桌面小工具及其使用方法。]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-05-07] 1.0.1.1
* 解决了小工具背景在windows7下显示不完全的问题

[2007-04-02] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>作者：八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="517" height="357" Library="forms" font="黑体">
    <Image name="imgbg" filename="bg.png" rect="0,0,517,357" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <image name="imgLogo" filename="logo.png" rect="80,30,64,64" Stretch="1" />
    <label name="lblTitle" caption="" rect="160,45,330,28" font=",14,#FFFFFF,,1,,,,1" />
    <label name="lblDesc" caption="" rect="160,95,290,200" font=",11,#FFFFFF," />
    <image name="img" visible="0" rect="80,30" />
    <button name="btnNext" caption="下一步" rect="380,295,100,22" cursor="HandPoint" font=",,#FFFFFF" onclick="NextPage" />
  </Widget>  
</DeskWidget>
